
/* Tab Menu */
.menuddtab{
padding: 0px 0px 0px 0px;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
border:0px solid red; 

}

.menuddtab ul{
font: normal 75% "Century Gothic", Helvetica, sans-serif;
margin:0;
padding: 0px 0px 0px 0px;
list-style:none;
}

.menuddtab li{
display:inline;
margin:0 2px 0 0;
padding:0;
}


.menuddtab a{
float:left;
color: white;
/*background: #0199cd url(../images/gen_color_tabs_left.gif) no-repeat left top;*/
margin:0 2px 0 0;
padding:0 0 1px 3px;
text-decoration:none;
}

.menuddtab a span{
float:left;
display: block;
/*background: transparent url(../images/gen_color_tabs_right.gif) no-repeat right top;*/
padding: 4px 8px 2px 7px;
}

.menuddtab a span{
float:none;
}

.menuddtab a:hover{
/*background-color: #0db9f6;*/
}

.menuddtab a:hover span{
background-color: #none;
}

.menuddtab .selected a, #menuddtab .selected a span{ /*currently selected tab*/
background-color: #none;
}

.menuddtabline{
clear: both;
padding: 0;
width: 100%;
height: 4px;
line-height: 4px;
background: #0199cd;
border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
}

/*  Drop Down Menu  */

.ddmenu{
position:absolute;
top: 0;
border: 1px solid #6c99b6; /*THEME CHANGE HERE*/
border-top-width: 3px; /*Top border width. Should match height of .ddcolortabsline above*/
border-bottom-width: 0;
font:normal  75% "Century Gothic", Helvetica, sans-serif;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.ddmenu a{
width: auto;
display: block;
text-indent: 5px;
border-top: 0 solid #6c99b6;
border-bottom: 1px solid #6c99b6; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: #004a63;
}

* html .ddmenu a{ /*IE only hack*/
width: 100%;
}

.ddmenu a:hover{ /*THEME CHANGE HERE*/
background-color: #bfd2ed;
color: #004a63;
}





.more{width:50%; margin:10px 0px 0px 0px; padding:0px; float:left;  }
.more a{font-weight:bold; font-size:70%; color:#0199cd; text-decoration:underline; margin:0px; padding:0px 3px 0px 0px; float:left; line-height:16px;}
.more img{margin:0px; padding:4px 6px; }
.loginbtn{ margin:9px 0px 0px 8px; padding:0px; float:right; }
*+html .loginbtn{ margin:0px 0px 0px 8px; padding:0px; float:right; }
.loginbtn a a:hover{ border:0px; text-decoration:none;}
.loginbtn img{float:right; clear:both;}


*+html .corp_more{width:50%; margin:40px 0px 0px 0px; padding:0px; float:left;  }
*+html .corp_more a{font-weight:bold; font-size:70%; color:#0199cd; text-decoration:underline; margin:0px; padding:0px 3px 0px 0px; float:left; line-height:16px;}
*+html .corp_more img{margin:0px; padding:4px 6px; }
*+html .corp_loginbtn{ margin:0px 0px 0px 0px; padding:0px; float:right }
*+html .corp_loginbtn a a:hover{ border:0px; text-decoration:none;}
*+html .corp_loginbtn img{float:right; clear:both;}







/*************************** Vertical Sidebar Menu ****************************************/

#dropmenudiv{
position:absolute;
background-color: #fff;
border:1px solid #6c99b6;
border-bottom-width: 0;
font:normal 12px "Century Gothic";
line-height:18px;
z-index:100;
border-top-width: 3px;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #6c99b6;
padding: 2px 0;
text-decoration: none;
font-weight: normal;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #bfd2ed;
}

/* Sample CSS definition for the example list. Remove if desired */
.navlist li 
{
list-style-type: square;
width: 135px;
background-color: #FFFFB9;
}

